org.apache.jorphan.gui

## Interface JLabeledField

All Known Implementing Classes:
  JLabeledChoice, JLabeledPasswordField, JLabeledRadioI18N, JLabeledTextArea, JLabeledTextField

    public interface JLabeledField

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addChangeListener(ChangeListener pChangeListener)`
`List<JComponent>` `getComponentList()`
`String` `getText()`
`void` `setLabel(String pLabel)`
`void` `setText(String text)`

### Method Detail

#### getText

    String getText()

#### setText

    void setText(String text)

#### setLabel

    void setLabel(String pLabel)

#### addChangeListener

    void addChangeListener(ChangeListener pChangeListener)

#### getComponentList

    List<JComponent> getComponentList()